.pt-o-game-mc10 {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    &__container{
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;

        & > .__paper {
            width: 64.2rem;
            height: 100%;
            margin: 0 auto;
            font-size: 2rem;
            line-height: 3.2rem;
            position: relative;

            &.--hidden {
            display: none;
            }

            & > .__toggle {
                width: 1.6rem;
                height: 1.6rem;
                cursor: pointer;
                position: absolute;
                top: 1.8rem;
                right: 3.6rem;
                z-index: 2;
                transform: rotate(45deg);
            }

            .__pin.--right {
                display: none;
            }
        }
    }

    &__left {
        width: 18vw;
        max-width: 20vw;
        height: 42vh;
        max-height: 38rem;
        border-radius: 14vh 0 0 14vh;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
  
        & > .__player {
            width: 12.8rem;
            height: 12.8rem;
        }
  
        & > .__duration {
            color: $dodgerBlue;
            font-family: 'mont_sb';
            font-size: 2.8rem;
            line-height: 3.4rem;
            position: absolute;
            bottom: 2.4rem;
            left: 50%;
            transform: translateX(-50%);
        }
    }

    &__right {
        position: relative;
        max-width: calc(100% - 10vw);
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background: $white;
        border-radius: 1.2rem;
        display: flex;
        flex-direction: column;
        transition: all 0.25s ease-in-out;
        transition-delay: 0.25s;
        font-family: "mont_m";

        & > .__tapescript {
            min-width: 17.6rem;
            height: 4.6rem;
            background: linear-gradient($deepSkyBlue, $dodgerBlue);
            border-radius: 2.3rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.8rem !important;
            position: absolute;
            bottom: 1.2rem;
            left: max(-9vw, -17rem);
            transform: translateX(-50%);
    
            &:active {
                &::before {
                    opacity: 1;
                }
            }
    
            &::before {
                width: 17.6rem;
                height: 4.6rem;
                background: $deepSkyBlue;
                border-radius: 2.3rem;
                color: $white;
                content: 'Tapescript';
                display: flex;
                align-items: center;
                justify-content: center;
                font-family: 'mont_b';
                font-size: 1.8rem;
                opacity: 0;
                pointer-events: none;
                position: absolute;
                top: 0;
                left: 0;
            }
        }
        & > .__header {
            padding: 1.6rem 3.2rem;
            background: linear-gradient($mayaBlue, $dodgerBlue);
            border-radius: 1.2rem 1.2rem 0 0;
            color: $white;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            position: relative;
            text-align: center;
            max-height: 30%;
            overflow: auto;
            height: auto;
            &::-webkit-scrollbar {
                width: 7px;
                background-color: transparent;
            }
            &::-webkit-scrollbar-track {
                background-color: transparent;
                border-radius: 10px;
                margin-top: 1rem;
                margin-bottom: 1rem;
            }
            &::-webkit-scrollbar-thumb {
                background: rgba(0, 0, 0, 0.2);
                border-radius: 10px;
            }
        }
  
        & > .__content {
            padding: 1.6rem 2rem 1.6rem 2rem;
            flex: 1;
            height: 100%;
            min-height: 70%;
            position: relative;
            // margin-right: 1rem;
            overflow: hidden auto;
            &::-webkit-scrollbar {
                width: 7px;
                background-color: transparent;
            }
            &::-webkit-scrollbar-track {
                background-color: transparent;
                border-radius: 10px;
                margin-top: 1rem;
                margin-bottom: 1rem;
            }
            &::-webkit-scrollbar-thumb {
                background: #d4e9ff;
                border-radius: 10px;
            }

            & > div > div:nth-child(1){
                margin: 0;
            }
            .__content-example, .__content-question{
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                margin-bottom: 1.8rem;
                width: 100%;
                hr{
                    border: 1px solid #2692ff;
                }
                &__header{
                    display: flex;
                    align-items: center;
                    transform: translateY(50%);
                    padding-left: 2rem;
                    color: #2692ff;
                    font-size: 1.8rem;
                }
                .__item{
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    &__title{
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        padding: 1rem 1.5rem 0.5rem;
                        span{
                            color: #2692ff;
                            font-size: 1.8rem;
                            white-space: pre-wrap;
                            text-align: center;
                        }
                    }
                    &__container{
                        display: flex;
                        flex-direction: row;
                        padding: 3rem 1rem;
                    }
                    &__image{
                        width: 40%;
                        display: flex;
                        justify-content: flex-end;
                        padding-right: 2rem;
                        img{
                            box-shadow: 0 0 0 0.1rem #000;
                            cursor: zoom-in;
                            width: 180px;
                            height: auto;
                        }
                    }
                    &__question{
                        width: 60%;
                        display: flex;
                        justify-content: flex-start;
                        padding-left: 3rem;

                        .mc10-a-multichoiceanswers {
                            width: 100%;
                            font-size: 1.8rem;
                            &__input{
                                margin: 0;
                                li{
                                    padding-bottom: 2rem;
                                    padding-right: 2rem;
                                    display:flex;
                                    align-items: center;
                            
                                    input{
                                        flex: none;
                                    }
                                }
                            }
                            &__answer {
                                line-height: 2.2rem;
                            }
                        
                            &__intruction {
                                margin: 0 0 0.4rem 0;
                            }
                        
                            .option-input {
                                -webkit-appearance: none;
                                -moz-appearance: none;
                                -ms-appearance: none;
                                -o-appearance: none;
                            
                                appearance: none;
                                position: relative;
                                top: 0;
                                right: 0;
                                bottom: 0;
                                left: 0;
                                height: 2rem;
                                width: 2rem;
                            
                                transition: all 0.15s ease-out 0s;
                            
                                border: 1px solid $green;
                                border-radius: 50%;
                            
                                color: $white;
                                cursor: pointer;
                                display: inline-block;
                            
                                margin-right: 0.8rem;
                            
                                outline: none;
                                position: relative;
                            }
                            .option-input:hover {
                                background: #9faab7;
                            }
                            .option-input:checked {
                                background: $green;
                            }
                            .option-input:checked::before {
                                height: 2rem;
                                width: 2rem;
                            
                                position: absolute;
                                content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/242518/check-icn.svg);
                                transform: scale(0.5);
                                display: inline-block;
                            
                                font-size: 1rem;
                                line-height: 0;
                                right: -5%;
                            }
                            .option-input:checked::after {
                                -webkit-animation: click-wave 0.65s;
                                -moz-animation: click-wave 0.65s;
                            
                                animation: click-wave 0.65s;
                                background: $green;
                                content: "";
                            
                                display: block;
                                position: relative;
                                z-index: 100;
                            }
                            .option-input.radio {
                                border-radius: 50%;
                            }
                            .option-input.radio::after {
                                border-radius: 50%;
                            }
                            .option-input:checked ~ label {
                                color: $green;
                                font-weight: bold;
                            }
                        }
                    }
                }
            }
            .__content-question{
                border: 1px solid #d4e9ff;
                border-radius: 1.2rem;
                width: 100%;
                margin-bottom: 0;
                &__item{
                    position: relative;
                    &:last-child {
                        margin: 0;
                        padding: 0;
            
                        &::before {
                            display: none;
                        }
                    }
                    &::before {
                        width: 50rem;
                        max-width: 77%;
                        height: 0.2rem;
                        background: $cornflower;
                        content: '';
                        position: absolute;
                        bottom: 0;
                        left: 50%;
                        transform: translateX(-50%);
                    }     
                }
                .__item{
                    
                    &__image{
                        img{
                            box-shadow: 0 0 0 0.1rem #000;
                            cursor: zoom-in;
                            width: 200px;
                            height: auto;
                        }
                    }
                    &__question{
                        .__radio {
                            &-list {
                                display: flex;
                                flex-direction: column;
                                align-items: flex-start;
                                justify-content: center;
                                width: 100%;
                            }
                    
                            &-item {
                                width: 33.2rem;
                                max-width: 67%;
                                min-height: 5rem;
                                margin: 0 0 1.6rem 0;
                                padding: 1rem 2rem;
                                border: 0.2rem solid$cornflower;
                                border-radius: 2.5rem;
                                color: $nightRider;
                                cursor: pointer;
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                line-height: 1.9rem;
                                text-align: center;
                                transition: all 0.25s ease-in-out;
        
                                .pt-a-text{
                                    font-size: 1.8rem;
                                }
                                &:last-child {
                                    margin: 0;
                                }
                                &:hover {
                                    border-color: $lightSkyBlue;
                                }
                                &.--checked {
                                    background: $dodgerBlue;
                                    border-color: $dodgerBlue;
                                    color: $white;
                                    font-family: 'mont_b';
                                    &:hover {
                                        cursor: default;
                                    }
                                }
                                &.--danger {
                                    background: $salmon;
                                    border-color: $salmon;
                                    color: $white;
                                    font-family: 'mont_b';
                        
                                    &:hover {
                                        cursor: default;
                                    }
                                }
                    
                                &.--success {
                                    background: $limeGreen;
                                    border-color: $limeGreen;
                                    color: $white;
                                    font-family: 'mont_b';
                        
                                    &:hover {
                                        cursor: default;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .__space {
      width: 8rem;
      height: 1rem;
      margin: 0 0.5rem;
      border-bottom: 0.2rem solid $cornflower;
      display: inline-block;
    }
}

@include screen-768-1024-portrait{
    .pt-o-game-mc10 {
        position: relative;
        flex-direction: column;
        overflow: auto;
        border-bottom-left-radius: 1.2rem;
        border-bottom-right-radius: 1.2rem;
        position: absolute;
        top: 1rem;
        justify-content: flex-start;
        flex: 1;
        height: 100%;
        &__container{
            flex-direction: column;
        }
        &__left {
            max-height: 25%;
            width: 18.6rem;
            height: 19.8rem;
            min-height: 15rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            & > .__player {
                width: 7rem;
                height: 7rem;
                position: absolute;
                top: 2.5rem;
            }

            & > .__duration {
                position: absolute;
                bottom: 49px;
                transform: unset;
                left: unset;
                font-size: 2rem;
            }
        }
        &__right {
            width: 100%;
            height: calc(100% - 19.8rem);
            & > .__tapescript {
                min-width: 17.6rem;
                height: 4.6rem;
                border-radius: 2.3rem;
                font-family: 'mont_b';
                font-size: 1.8rem !important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%, -2px);
      
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    border-radius: 2.3rem;
                    content: 'Tapescript';
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    top: 0;
                    left: 0;
                }
            }
            & > .__header {
                padding: 1.6rem 3.2rem;
                font-size: 1.8rem;
                line-height: 2.2rem;
                position: relative;
            }
      
            & > .__content {
                padding: 1.4rem 1.6rem 1.6rem 1.6rem;
                flex: 1;
                position: relative;
                & > div > div:nth-child(1){
                    margin: 0;
                }
                .__content-example, .__content-question{
                    hr{
                        border: 1px solid #2692ff;
                    }
                    &__header{
                        display: flex;
                        align-items: center;
                        transform: translateY(50%);
                        padding-left: 2rem;
                        color: #2692ff;
                        font-size: 1.6rem;
                    }
                    .__item{
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        &__title{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            span{
                                color: #2692ff;
                                font-size: 1.6rem;
                            }
                        }
                        &__container{
                            display: flex;
                            flex-direction: row;
                            padding: 2rem 0;
                        }
                        &__image{
                            width: 40%;
                            display: flex;
                            justify-content: flex-end;
                            padding-right: 0;
                            
                            img{
                                box-shadow: 0 0 0 0.1rem #000;
                                cursor: zoom-in;
                                width: 140px;
                                height: auto;
                            }
                        }
                        &__question{
                            width: 60%;
                            display: flex;
                            justify-content: flex-start;
                            padding-left: 2rem;
        
                            .mc10-a-multichoiceanswers {
                                width: 100%;
                                font-size: 1.6rem;
                            }
                        }
                    }
                
                }
                .__content-question{
                    .__item{
                        &__image{
                            padding-right: 0;
                            img{
                                width: 160px;
                                height: auto;
                            }
                        }
                        &__question{
                            .__radio {
                                &-list {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: flex-start;
                                    justify-content: center;
                                    width: 100%;
                                }
                        
                                &-item {
                                    width: 33.2rem;
                                    max-width: 67%;
                                    min-height: 5rem;
                                    margin: 0 0 1.6rem 0;
                                    padding: 1rem 2rem;
                                    border: 0.2rem solid$cornflower;
                                    border-radius: 2.5rem;
                                    color: $nightRider;
                                    cursor: pointer;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    line-height: 1.9rem;
                                    text-align: center;
                                    transition: all 0.25s ease-in-out;
            
                                    .pt-a-text{
                                        font-size: 1.6rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@include screen-767-portrait{
    .pt-o-game-mc10 {
        position: relative;
        flex-direction: column;
        overflow: auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;

        &__container{
            flex-direction: column;
            & > .__paper {
                width: 100%;
                font-size: 1.4rem;
            }
        }

        &__left {
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            flex-direction: column;
            overflow: unset;
            justify-content: flex-start;
            & > .__player {
                width: 6.8rem;
                height: 6.8rem;
                top: 2rem;
            }
    
            & > .__duration {
                position: absolute;
                bottom: 0;
                transform: unset;
                left: unset;
                font-size: 1.6rem;
                bottom: 28px;
            }
        }

        &__right {
            width: 100%;
            height: calc(100% - 15.6rem);
            & > .__tapescript {
                min-width: 11.6rem;
                height: 3.4rem;
                border-radius: 2.3rem;
                font-family: "mont_b";
                font-size: 1.4rem !important;
                top: unset;
                bottom: unset;
                left: 50%;
                bottom: 100%;
                transform: translate(-50%, -2px);
      
                &::before {
                    width: 11.6rem;
                    height: 3.4rem;
                    border-radius: 2.3rem;
                    content: 'Tapescript';
                    font-family: 'mont_b';
                    font-size: 1.6rem;
                    opacity: 0;
                    top: 0;
                    left: 0;
                }
            }
            & > .__header {
                padding: 1.6rem 3.2rem;
                font-size: 1.6rem;
                line-height: 2.2rem;
                position: relative;
            }
      
            & > .__content {
                padding: 1.4rem 0.4rem 1.6rem 1.6rem;
                flex: 1;
                position: relative;
                & > div > div:nth-child(1){
                    margin: 0;
                }
                .__content-example, .__content-question{
                    hr{
                        border: 1px solid #2692ff;
                    }
                    &__header{
                        display: flex;
                        align-items: center;
                        transform: translateY(50%);
                        padding-left: 2rem;
                        color: #2692ff;
                        font-size: 1.6rem;
                    }
                    .__item{
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        &__title{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            span{
                                color: #2692ff;
                                font-size: 1.6rem;
                            }
                        }
                        &__container{
                            display: flex;
                            flex-direction: row;
                            padding: 2rem 0;
                        }
                        &__image{
                            width: 40%;
                            display: flex;
                            justify-content: flex-end;
                            padding-right: 0;
                            img{
                                box-shadow: 0 0 0 0.1rem #000;
                                cursor: zoom-in;
                                width: 120px;
                                height: auto;
                            }
                        }
                        &__question{
                            width: 60%;
                            display: flex;
                            justify-content: flex-start;
                            padding-left: 2rem;
        
                            .mc10-a-multichoiceanswers {
                                width: 100%;
                                font-size: 1.4rem;
                                &__input{
                                    margin: 0;
                                    li{
                                        padding-bottom: 1.6rem;
                                        padding-right: 2rem;
                                    }
                                }
                                .option-input {
                                    height: 1.8rem;
                                    width: 1.8rem;
                                }
                                .option-input:checked::before {
                                    height: 1.8rem;
                                    width: 1.8rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__item{
                        padding-right: 0;
                        &__image{
                            img{
                                width: 140px;
                                height: auto;
                            }
                        }
                        &__question{
                            .__radio {
                                &-list {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: flex-start;
                                    justify-content: center;
                                    width: 100%;
                                }
                        
                                &-item {
                                    width: 33.2rem;
                                    max-width: 67%;
                                    min-height: 5rem;
                                    margin: 0 0 1.6rem 0;
                                    padding: 1rem 2rem;
                                    border: 0.2rem solid$cornflower;
                                    border-radius: 2.5rem;
                                    color: $nightRider;
                                    cursor: pointer;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    line-height: 1.9rem;
                                    text-align: center;
                                    transition: all 0.25s ease-in-out;
            
                                    .pt-a-text{
                                        font-size: 1.4rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@include screen-mobile-portrait{
    .pt-o-game-mc10 {
        position: relative;
        &__container{
            flex-direction: column;
            flex:auto;
        }
      
        &__left{
            width: 12.6rem;
            height: 15.6rem;
            border-radius: unset;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            max-width: unset;
            max-height: unset;
            -webkit-flex-direction: column;
            flex-direction: column;
            overflow: unset;
            -webkit-justify-content: flex-start;
            justify-content: flex-start;

            .__duration{
                position: absolute;
                bottom: 28px;
                transform: unset;
                left: unset;
                font-size: 1.4rem;
            }
        }

        &__right {
            width: 100%;
            height: calc(100% - 15.6rem);

            & > .__header {
                padding: 1.2rem 2.2rem;
                font-size: 1.4rem;
                line-height: 2.2rem;
                position: relative;
            }
        
            & > .__content {
                padding: 1.4rem 1.6rem 1.6rem 1.6rem;
                flex: 1;
                position: relative;
                & > div > div:nth-child(1){
                    margin: 0;
                }
                .__content-example, .__content-question{
                    hr{
                        border: 1px solid #2692ff;
                    }
                    &__header{
                        display: flex;
                        align-items: center;
                        transform: translateY(50%);
                        padding-left: 1rem;
                        color: #2692ff;
                        font-size: 1.4rem;
                    }
                    .__item{
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        &__title{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            span{
                                color: #2692ff;
                                font-size: 1.2rem;
                            }
                        }
                        &__container{
                            display: flex;
                            flex-direction: column;
                            padding: 2rem 0;
                        }
                        &__image{
                            width: 100%;
                            display: flex;
                            justify-content: center;
                            padding-right: 0;
                            img{
                                box-shadow: 0 0 0 0.1rem #000;
                                cursor: zoom-in;
                                width: 90px;
                                height: auto;
                            }
                        }
                        &__question{
                            width: 100%;
                            display: flex;
                            justify-content: flex-start;
                            padding: 1.5rem;
        
                            .mc10-a-multichoiceanswers {
                                width: 100%;
                                font-size: 1.2rem;
                                &__input{
                                    margin: 0;
                                    li{
                                        padding-bottom: 1.4rem;
                                        padding-right: 1.6rem;
                                    }
                                }
                                .option-input {
                                    height: 1.4rem;
                                    width: 1.4rem;
                                }
                                .option-input:checked::before {
                                    height: 1.4rem;
                                    width: 1.4rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                    .__item{
                        &__image{
                            padding-right: 0;
                            img{
                                width: 100px;
                                height: auto;
                            }
                        }
                        &__question{
                            .__radio {
                                &-list {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: center;
                                    justify-content: center;
                                    width: 100%;
                                }
                        
                                &-item {
                                    width: 33.2rem;
                                    max-width: 85%;
                                    min-height: 5rem;
                                    margin: 0 0 1.6rem 0;
                                    padding: 1rem 2rem;
                                    border: 0.2rem solid$cornflower;
                                    border-radius: 2.5rem;
                                    color: $nightRider;
                                    cursor: pointer;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    line-height: 1.9rem;
                                    text-align: center;
                                    transition: all 0.25s ease-in-out;
            
                                    .pt-a-text{
                                        font-size: 1.2rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
@include screen-1024-landscape{
    .pt-o-game-mc10 {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
      
        &__container{
    
            & > .__paper {
                width: 64.2rem;
                height: 100%;
                margin: 0 auto;
                font-size: 2rem;
                line-height: 3.2rem;
                position: relative;
        
                &.--hidden {
                    display: none;
                }
        
                & > .__toggle {
                    width: 1.6rem;
                    height: 1.6rem;
                    cursor: pointer;
                    position: absolute;
                    top: 1.8rem;
                    right: 3.6rem;
                    z-index: 2;
                    transform: rotate(45deg);
                }
        
                .__pin.--right {
                    display: none;
                }
        
                .__content {
                    u {
                        text-decoration: underline !important;
                    }
            
                    i {
                        font-style: italic !important;
                    }
            
                    b {
                        font-weight: bold !important;
                    }
                }
            }
        }

        &__left {
            width: 26rem;
            max-width: 26rem;
            height: 26rem;
            max-height: 26rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 2.2rem;
            }
        }
        &__right {
            max-width: calc(100% - 26rem);
            width: 100%;
            height: 100%;
            margin: 0 auto;
            background: $white;
            border-radius: 1.2rem;
            display: flex;
            flex-direction: column;
            transition: all 0.25s ease-in-out;
            transition-delay: 0.25s;
            font-family: "mont_m";

            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.6rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-5.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
        
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.8rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }

            & > .__header {
                padding: 7px 14px;
                font-size: 1.6rem;
                line-height: 2.2rem;
            }
      
            & > .__content {

                .__content-example, .__content-question{
                    hr{
                        border: 1px solid #2692ff;
                    }
                    &__header{
                        font-size: 1.6rem;
                    }
                    .__item{
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        &__title{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            span{
                                color: #2692ff;
                                font-size: 1.6rem;
                            }
                        }
                        &__container{
                            display: flex;
                            flex-direction: row;
                            padding: 2rem 0;
                            padding-left: 2rem;
                        }
                        &__image{
                            width: 40%;
                            padding: 0;
                            display: flex;
                            justify-content: flex-end;

                            img{
                                box-shadow: 0 0 0 0.1rem #000;
                                cursor: zoom-in;
                                width: 140px;
                                height: auto;
                            }
                        }
                        &__question{
                            width: 60%;
                            display: flex;
                            justify-content: flex-start;
                            padding-left: 2rem;
        
                            .mc10-a-multichoiceanswers {
                                width: 100%;
                                font-size: 1.4rem;
                                &__input{
                                    margin: 0;
                                    li{
                                        padding-bottom: 1.6rem;
                                        padding-right: 2rem;
                                    }
                                }
                                .option-input {
                                    height: 1.6rem;
                                    width: 1.6rem;
                                }
                                .option-input:checked::before {
                                    height: 1.6rem;
                                    width: 1.6rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                
                    .__item{
                        &__image{
                            img{
                                width: 160px;
                                height: auto;
                            }
                        }
                        &__question{
                            .__radio {
                                &-list {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: flex-start;
                                    justify-content: center;
                                    width: 100%;
                                }
                        
                                &-item {
                                    width: 33.2rem;
                                    max-width: 67%;
                                    min-height: 5rem;
                                    margin: 0 0 1.6rem 0;
                                    padding: 1rem 2rem;
                                    border: 0.2rem solid$cornflower;
                                    border-radius: 2.5rem;
                                    color: $nightRider;
                                    cursor: pointer;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    line-height: 1.9rem;
                                    text-align: center;
                                    transition: all 0.25s ease-in-out;
            
                                    .pt-a-text{
                                        font-size: 1.4rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@include screen-960-landscape{
    .pt-o-game-mc10 {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
      
        &__container{
    
            & > .__paper {
                width: 64.2rem;
                height: 100%;
                margin: 0 auto;
                font-size: 1.4rem;
                line-height: 3rem;
                position: relative;
        
                &.--hidden {
                    display: none;
                }
        
                & > .__toggle {
                    width: 1.6rem;
                    height: 1.6rem;
                    cursor: pointer;
                    position: absolute;
                    top: 1.8rem;
                    right: 3.6rem;
                    z-index: 2;
                    transform: rotate(45deg);
                }
        
                .__pin.--right {
                    display: none;
                }
        
                .__content {
                    u {
                        text-decoration: underline !important;
                    }
            
                    i {
                        font-style: italic !important;
                    }
            
                    b {
                        font-weight: bold !important;
                    }
                }
            }
        }

        &__left {
            width: 18rem;
            height: 18rem;
            margin-top: -6rem;
            max-width: 18rem;
            max-height: 18rem;
            border-radius: 9rem 0 0 9rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            & > .__player {
                width: 50%;
                height:  50%;
            }
      
            & > .__duration {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
                font-size: 1.8rem;
            }
        }

        &__right {
            max-width: calc(100% - 18rem);

            & > .__tapescript {
                min-width: 15rem;
                width: 15rem;
                height: 4rem;
                border-radius: 2rem;
                color: $white;
                font-family: 'mont_b';
                font-size: 1.2rem !important;
                position: absolute;
                bottom: 0;
                left: -15rem;
                transform: translateX(-1.5rem);
                &:active {
                    &::before {
                        opacity: 1;
                    }
                }
        
                &::before {
                    width: 17.6rem;
                    height: 4.6rem;
                    background: $deepSkyBlue;
                    border-radius: 2.3rem;
                    color: $white;
                    content: 'Tapescript';
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-family: 'mont_b';
                    font-size: 1.2rem;
                    opacity: 0;
                    pointer-events: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            }

            & > .__header {
                padding: 5px 12px;
                font-size: 1.4rem;
                line-height: 2.2rem;
            }
      
            & > .__content {
                padding: 1.4rem 1.8rem;
                .__content-example, .__content-question{
                    hr{
                        border: 1px solid #2692ff;
                    }
                    &__header{
                        font-size: 1.4rem;
                    }
                    .__item{
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        &__title{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            span{
                                color: #2692ff;
                                font-size: 1.4rem;
                            }
                        }
                        &__container{
                            display: flex;
                            flex-direction: row;
                            padding: 2rem 0;
                            padding-left: 2rem;
                        }
                        &__image{
                            width: 40%;
                            padding: 0;
                            display: flex;
                            justify-content: flex-end;

                            img{
                                box-shadow: 0 0 0 0.1rem #000;
                                cursor: zoom-in;
                                width: 140px;
                                height: auto;
                            }
                        }
                        &__question{
                            width: 60%;
                            display: flex;
                            justify-content: flex-start;
                            padding-left: 2rem;
        
                            .mc10-a-multichoiceanswers {
                                width: 100%;
                                font-size: 1.4rem;
                                &__input{
                                    margin: 0;
                                    li{
                                        padding-bottom: 1.6rem;
                                        padding-right: 2rem;
                                    }
                                }
                                .option-input {
                                    height: 1.6rem;
                                    width: 1.6rem;
                                }
                                .option-input:checked::before {
                                    height: 1.6rem;
                                    width: 1.6rem;
                                }
                            }
                        }
                    }
                }
                .__content-question{
                
                    .__item{
                        &__image{
                            img{
                                width: 160px;
                                height: auto;
                            }
                        }
                        &__question{
                            .__radio {
                                &-list {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: flex-start;
                                    justify-content: center;
                                    width: 100%;
                                }
                        
                                &-item {
                                    width: 33.2rem;
                                    max-width: 67%;
                                    min-height: 5rem;
                                    margin: 0 0 1.6rem 0;
                                    padding: 1rem 2rem;
                                    border: 0.2rem solid$cornflower;
                                    border-radius: 2.5rem;
                                    color: $nightRider;
                                    cursor: pointer;
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                    line-height: 1.9rem;
                                    text-align: center;
                                    transition: all 0.25s ease-in-out;
            
                                    .pt-a-text{
                                        font-size: 1.4rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}